

if exists(select id from view_gui_funcionalidad where funcionalidad like '%nuevo%' and nombreComando='guardar' and id_tipoFuncionalidad=5 and gui_funcionalidad_padre_nombreControl='inc_movimientos' and active=1)
begin
update gui_funcionalidad set nombreComando='crear' where id = (select id from view_gui_funcionalidad where funcionalidad like '%nuevo%' and nombreComando='guardar' and id_tipoFuncionalidad=5 and gui_funcionalidad_padre_nombreControl='inc_movimientos' and active=1)
end

go

if exists(select id from view_gui_funcionalidad where funcionalidad like '%editar%' and nombreComando='guardar' and id_tipoFuncionalidad=5 and gui_funcionalidad_padre_nombreControl='inc_movimientos' and active=1)
begin
update gui_funcionalidad set nombreComando='editar' where id = (select id from view_gui_funcionalidad where funcionalidad like '%editar%' and nombreComando='guardar' and id_tipoFuncionalidad=5 and gui_funcionalidad_padre_nombreControl='inc_movimientos' and active=1)
end

go

